prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include


Name: libgdiplus
Description: GDI+ implementation
Version: 6.1
Requires: glib-2.0 gmodule-2.0 gthread-2.0
Libs: -Wl,-R${libdir} -L${libdir} -lgdiplus -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lglib-2.0 -lintl -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lcairo -L/usr/pkg/lib -lpangocairo-1.0 -lpango-1.0 -lcairo -lharfbuzz -lgobject-2.0 -Wl,-R/usr/pkg/lib -lglib-2.0 -lintl -L/usr/pkg/lib -lfontconfig -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lfreetype -ljpeg -L/usr/pkg -ltiff -lgif -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lpng16 -Wl,-rpath,/usr/X11R7/lib -L/usr/X11R7/lib -lX11 -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lexif
Cflags: -I${includedir} -I/usr/pkg/include/glib-2.0 -I/usr/pkg/lib/glib-2.0/include -I/usr/pkg/include  -Wall -Wextra -Wno-unused-parameter -Wno-sign-compare -std=gnu11 -I/usr/pkg/include/cairo -I/usr/pkg/include -I/usr/pkg/include/freetype2 -I/usr/pkg/include/libpng16 -I/usr/X11R7/include -D_REENTRANT -I/usr/pkg/include/pixman-1 -I/usr/pkg/include/pango-1.0 -I/usr/pkg/include/cairo -I/usr/X11R7/include -I/usr/pkg/include/pixman-1 -I/usr/pkg/include -pthread -I/usr/pkg/include/fribidi -D_REENTRANT -I/usr/pkg/include/harfbuzz -I/usr/pkg/include/freetype2 -I/usr/pkg/include/libpng16 -I/usr/pkg/include/glib-2.0 -I/usr/pkg/lib/glib-2.0/include -I/usr/pkg/include -I/usr/pkg/include/freetype2 -I/usr/pkg/include/libpng16 -I/usr/pkg/include/freetype2 -I/usr/pkg/include/libpng16 -I/usr/pkg/include -I/usr/X11R7/include -D_REENTRANT -I/usr/pkg/include
